<template></template>
<script lang="ts">
  import Vue from 'vue'
  import Component from 'vue-class-component'
  import ErrorTemplate from '../../../src/components/ErrorTemplate.vue'

  @Component
  export default class PageNotFoundTemplate extends ErrorTemplate {

  }
</script>